Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 125590 - "temporory" should be "temporary"
"temporory" should be "temporary"
Status: VERIFIED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Mercurial
6.x
All All
: P3 (vote)
: 6.x
Assigned To: issues@versioncontrol
issues@versioncontrol
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-18 19:56 UTC by Patrick Keegan
Modified: 2008-02-07 15:31 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Keegan 2008-01-18 19:56:16 UTC
this misspelling twice in a dialog asking me if I wanted to have temp files ignored
Comment 1 Padraig Obriain 2008-01-21 15:00:05 UTC
IDE:-------------------------------------------------
IDE: [1/21/08 2:58 PM] Committing "Bundle.properties" started
Checking in Bundle.properties;
/shared/data/ccvs/repository/versioncontrol/mercurial/src/org/netbeans/modules/mercurial/util/Bundle.properties,v  <-- 
Bundle.properties
new revision: 1.22; previous revision: 1.21
done
IDE: [1/21/08 2:59 PM] Committing "Bundle.properties" finished
IDE: [1/21/08 2:59 PM] Diffing finished
Comment 2 Patrick Keegan 2008-02-07 15:31:10 UTC
verified in nightly build


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo